/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


#cmplz-manage-consent .cmplz-manage-consent {
display: block !important;
    box-shadow: none !important;
    bottom: 20px !important;
    left: 10px !important;
    background-color: #0077BB !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    border-radius: 10px !important;
    line-height: 1em;
    font-size: 12px !important;
    padding: 5px !important;
    height: 40px !important;
    text-transform: math-auto;
    max-width: 200px;
    width: 180px;
}

@media (max-width: 768px) {
#cmplz-manage-consent .cmplz-manage-consent{
    display: none !important;
  }
}

.conv_message{font-weight:bold!important; font-size:1rem!important;}

.conversion_name, .conversion_email{color:#cc0000!important; font-size:1.2rem!important;}

mark{font-weight:bold;}

iframe { border: none; }



.ws-prezzo-inline{
    display:inline-flex;
    align-items:baseline;
    gap:6px;
    font-family:inherit;
}

.ws-prezzo-prefix,
.ws-prezzo-suffix{
    font-size:14px;
    color:#fff;
}

.ws-prezzo-valore{
    font-size:2.9rem;
    font-weight:700;
    color:#fff;
    line-height:1;
}



/* CARD FLEX */
.listing-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}
/* CARD FLEX */
/* CONTENUTO CENTRALE (testi ecc.) */
.listing-card > *:not(.listing-footer) {
    flex-grow: 1;
}
/* CONTENUTO CENTRALE (testi ecc.) */
/* BLOCCO VERDE SEMPRE IN FONDO */
.listing-footer {
    margin-top: auto;
}
/* BLOCCO VERDE SEMPRE IN FONDO */


/* PROMO FLASH */

/* righe alternate */
.jet-listing-grid__item:nth-child(odd) .promo-flash-listing{
    background:#ffffff;
}

.jet-listing-grid__item:nth-child(even) .promo-flash-listing{
    background:#f5f5f5;
}

/* stile riga */
.promo-flash-listing{
    padding:15px;
    border-bottom:1px solid #e5e5e5;
    transition:all .3s ease;
}

/* hover */
.promo-flash-listing:hover{
    background:#eef6ff !important;
}

/* bottone download */
.promo-flash-listing .jet-listing-dynamic-link__link{
    background:#082b57;
    color:#fff !important;
    padding:8px 15px;
    border-radius:4px;
    text-decoration:none;
    transition:all .3s ease;
}

.promo-flash-listing .jet-listing-dynamic-link__link:hover{
    opacity:.9;
}

/* PROMO FLASH */


.sib-nome-area,.sib-email-area, .sib_txt{color:#fff;}

.sib-default-btn{
	
	    background-color: var(--e-global-color-accent);
    font-family: "Poppins";
    font-size: 0.9rem;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1.4em;
    letter-spacing: 0px;
    fill: var(--e-global-color-fa46d65);
    color: var(--e-global-color-fa46d65);
    box-shadow: 5px 5px 0px 0px #EB914D;
    border-style: none;
    border-radius: 15px 15px 15px 15px;
	
	
}